none
How to update Entity Framework from 4.1 to 4.2 RRS feed

  • Question

  • I have Entity Framework 4.1 installed on my machine, now I need to have 4.2 installed, i tried it through 

    


    Mark Answered, if it solves your question
    Rohit Arora

    Tuesday, February 28, 2012 2:17 AM

Answers

All replies